Bug 171256 - HWCERT: SunFire X4200
HWCERT: SunFire X4200
Status: NEW
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: dumpster (Show other bugs)
2
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Hardware Certification
Richard Li
http://www.sun.com/servers/entry/x4200/
SunFire
: Reopened
Depends On:
Blocks: 168484
  Show dependency treegraph
 
Reported: 2005-10-19 19:21 EDT by Sun Certifications
Modified: 2011-01-11 19:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-03 16:10:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
MEMORY test results for 4GB Samsung Dimms (477.67 KB, application/octet-stream)
2006-06-23 13:20 EDT, Sun Certifications
no flags Details

  None (edit)
Description Sun Certifications 2005-10-19 19:21:40 EDT
Red Hat Hardware Certification Submitted

Product:        Red Hat Enterprise Linux
Version:        3
Make:           SunFire
Model:          X4200
Vendor:         
Category:       Server
Reporter:       sun-linux-cert@sun.com
Kernel Version: kernel-smp-2.4.21-37.EL

File Uploaded:
rhr2-SunFire-X4200-Taroon_Update_6_results-1.noarch.rpm
https://bugzilla.redhat.com/hwcert/data/rpms/a88d1447a569976ab7787de50b57fcf7/rhr2-SunFire-X4200-Taroon_Update_6_results-1.noarch.rpm

Please note the following failures:
WARNING: Kickstart file not found for required tests check.

0   PASSED   INFO
    PASSED   CORE
1   PASSED   INFO
    PASSED   STORAGE
2   PASSED   INFO
    PASSED   MEMORY
3   PASSED   INFO
    PASSED   VIDEO
4   PASSED   INFO
    PASSED   CDROM
5   PASSED   INFO
    PASSED   CDROM
6   PASSED   INFO
    PASSED   CDROM
7   PASSED   USB
    PASSED   INFO
8   PASSED   INFO
    PASSED   NETWORK
Comment 1 Sun Certifications 2005-10-19 19:23:19 EDT
Hi,

Attached are the results of RHEL3-U6 AS (64 bit) on SunFire X4200 (dual core)
System.

thanks,
Ananda Kammampati
Comment 2 David Mair 2005-10-21 11:32:56 EDT
Hi Ananda:

Just need clarification on the network ports here as well.  The specs page also
needs to reflect the correct RHEL 3 update as well.  Once the network ports are
clarified this will be passed up to the hardware cert team for further analysis.

-Dave
Comment 9 Sun Certifications 2006-06-23 13:20:17 EDT
Created attachment 131451 [details]
MEMORY test results for 4GB Samsung Dimms

Note You need to log in before you can comment on or make changes to this bug.